/* Individual tab styles */

/*****************************/
/* Bar */
/*****************************/



/*****************************/
/* Icon box */
/*****************************/

.tabs-style-iconbox nav {
	background: #eee;
}

.tabs-style-iconbox nav ul li a {
	overflow: visible;
	padding: 0.8em 0 0.3em 0;
	line-height: 1;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
	color:#1e2a3f;
}
.tabs-style-iconbox nav ul li a:hover {
	color:#75ccd0;
}
.tabs-style-iconbox nav ul li a span.thumb-icon {
	font-size:1.5em;
	line-height:1em;
}

.tabs-style-iconbox nav ul li a span {
	font-weight: 900;
	font-size: 1em;	
	text-transform:uppercase;
	line-height:2.4em;
}

.tabs-style-iconbox nav ul li.tab-current {
	z-index: 100;
}

.tabs-style-iconbox nav ul li.tab-current a {
	background: #eee;
	box-shadow: 0px 0 0 #fff;
	color:#1e2a3f;
}

.tabs-style-iconbox nav ul li.tab-current a::after {
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -10px;
	width: 0;
	height: 0;
	border: solid transparent;
	border-width: 10px;
	border-top-color: #eee;
	content: '';
	pointer-events: none;
}

.tabs-style-iconbox nav ul li:first-child::before,
.tabs-style-iconbox nav ul li::after {
	position: absolute;
	top: 20%;
	right: 0;
	z-index: -1;
	width: 1px;
	height: 60%;
	background: rgba(0,0,0,0.07);
	content: '';
	display:none;
}

.tabs-style-iconbox nav ul li:first-child::before {
	right: auto;
	left: 0;
}

.tabs-style-iconbox .icon::before {
	display: block;
	margin: 0 0 0.25em 0;
}

@media screen and (max-width: 479px) {
	
	.tabs-style-iconbox nav ul li a span.thumb-icon {font-size:1.0em;}
	.tabs-style-iconbox nav ul li a span {font-size:0.7em;}
	
}